[Desktop Entry]
Encoding=UTF-8
Name=Citrix ICA Client
Name[af]=Citrix ICA Kliënt
Name[ar]=عميل لـCitrix ICA
Name[az]=Citrix ICA Alıcısı
Name[be]=Кліент Citrix ICA
Name[bn]=সাইট্রিক্স ICA ক্লায়েন্ট
Name[br]=Kliant Citrix ICA Client
Name[bs]=Citrix ICA klijent
Name[ca]=Client Citrix ICA
Name[cs]=Citrix ICA klient
Name[cy]=Dibynnydd Citrix ICA
Name[da]=Citrix ICA klient
Name[de]=Citrix ICA-Client
Name[el]=Πελάτης Citrix ICA
Name[eo]=Citrix ICA kliento
Name[es]=Cliente Citrix ICA
Name[et]=Citrix ICA klient
Name[eu]=Citrix ICA bezeroa
Name[fa]=کارگیر Citrix ICA
Name[fi]=Citrix ICA -asiakas
Name[fr]=Client Citrix ICA
Name[fy]=Citrix ICA-klant
Name[ga]=Cliant ICA Citrix
Name[gl]=Cliente de Citrix ICA
Name[he]=לקוח Citrix ICA
Name[hi]=साइट्रिक्स आईसीए क्लाएंट
Name[hr]=Citrix ICA klijent
Name[hu]=Citrix ICA kliens
Name[it]=Client Citrix ICA
Name[ja]=Citrix ICA クライアント
Name[lo]=ໄຄລແອນ Alarm
Name[mk]=Клиент за Citrix ICA 
Name[mn]=Citrix ICA-Client
Name[mt]=Klijent Citrix ICA
Name[nl]=Citrix ICA-client
Name[nn]=Citrix ICA-klient
Name[nso]=Moreki wa Citrix ICA
Name[pa]=Citrix ICA ਕਲਾਂਈਟ
Name[pl]=Klient Citrix ICA
Name[pt]=Cliente do ICA da Citrix
Name[pt_BR]=Cliente Citrix ICA
Name[ro]=Client Citrix ICA
Name[ru]=Клиент Citrix ICA
Name[se]=Citrix ICA-klienta
Name[sk]=Citrix ICA klient
Name[sl]=Odjemalec Citrix ICA
Name[sr]=Citrix ICA клијент
Name[sr@Latn]=Citrix ICA klijent
Name[ss]=Likhasimende le Citrix ICA 
Name[sv]=Citrix ICA-klient
Name[ta]=சிட்ரிக்ஸ் ICA உறுப்பினர்
Name[tg]=Коргири Citrix ICA
Name[tr]=Citrix ICA İstemcisi
Name[uk]=Клієнт Citrix ICA
Name[uz]=Citrix ICA клиенти
Name[ven]=Mushumisani wa Citrix ICA
Name[xh]=Citrix Umxhasi we ICA
Name[zh_CN]=Citrix ICA 客户程序
Name[zh_TW]=Citrix ICA 客戶端程式
Name[zu]=Umxhasi we-Citrix ICA
GenericName=WTS Client
GenericName[af]=WTS Kliënt
GenericName[ar]=عميل لـWTS
GenericName[az]=WTS Alıcısı
GenericName[be]=Кліент WTS
GenericName[bg]=Клиент за WTS
GenericName[bn]=WTS ক্লায়েন্ট
GenericName[br]=Kliant UTS
GenericName[bs]=WTS klijent
GenericName[ca]=Client WTS
GenericName[cs]=WTS klient
GenericName[cy]=Dibynnydd WTS
GenericName[da]=WTS-klient
GenericName[de]=WTS-Programm
GenericName[el]=Πελάτης WTS
GenericName[eo]=WTS-kliento
GenericName[es]=Cliente WTS
GenericName[et]=WTS klient
GenericName[eu]=WTS bezeroa
GenericName[fa]=کارگیر WTS
GenericName[fi]=WTS-asiakas
GenericName[fr]=Un client WTS
GenericName[fy]=WTS-klant
GenericName[ga]=Cliant WTS
GenericName[gl]=Cliente de WTS
GenericName[he]=לקוח WTS
GenericName[hi]=डब्ल्यूटीएस क्लाएंट
GenericName[hr]=WTS klijent
GenericName[hu]=WTS-kliens
GenericName[it]=Client WTS
GenericName[ja]=WTSクライアント
GenericName[lo]=ໄຄລແອນ FTP
GenericName[mk]=Клиент за WTS 
GenericName[mn]=WTS-програм
GenericName[mt]=Klijent WTS
GenericName[nb]=WTS-klient
GenericName[nds]=Client för WTS
GenericName[nl]=WTS-client
GenericName[nn]=WTS-klient
GenericName[nso]=Moreki wa WTS
GenericName[pa]=WTS ਕਲਾਂਇਟ
GenericName[pl]=Klient WTS
GenericName[pt]=Cliente de WTS
GenericName[pt_BR]=Cliente WTS
GenericName[ro]=Client de Windows Terminal Server
GenericName[ru]=Клиент WTS
GenericName[se]=WTS-klienta
GenericName[sk]=WTS klient
GenericName[sl]=Odjemnik za WTS
GenericName[sr]=WTS клијент
GenericName[sr@Latn]=WTS klijent
GenericName[ss]=Likhasimende le WTS
GenericName[sv]=WTS-klient
GenericName[ta]=WTS உறுப்பினர்
GenericName[tg]=Коргири WTS
GenericName[th]=ไคลเอนต์ WTS
GenericName[tr]=WTS İstemcisi
GenericName[uk]=Клієнт WTS
GenericName[uz]=WTS клиенти
GenericName[ven]=Mushumisani wa WTS
GenericName[xh]=Umxhasi we WTS
GenericName[zh_CN]=WTS 客户端程序
GenericName[zh_TW]=WTS 客戶端程式
GenericName[zu]=Umxhasi we-WTS
Exec=wfcmgr %f
Icon=terminal
MimeType=application/x-ica
Path=
Type=Application
Terminal=false
X-KDE-StartupNotify=false
X-StandardInstall=true
